# Version SVN: $Id: channel.media.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: The medium '[media:title]' has been associated with the channel '[channel:title]'
text: |
  Hello [recipient:username],

  the medium '[media:title]' <[media:link]> has been associated with the channel '[channel:title]' <[channel:link]>.

  Kind Regards,

  [portal:name]
  <[portal:link]>
